@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}
html {
	font-size: clamp(14px,4.375vw,30px);
	-webkit-text-size-ajust: 100%;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	width: 100%;
}
@font-face {
  font-display: swap;
  font-family: 'dnp-shuei-mgothic-std';
  font-style: normal;
} 
body {
	background: #ffffff;
	line-height: 1.4;
	margin: 0; 
}
section {
	padding: 5% 0;
}
img {
	vertical-align: bottom;
	max-width: 100%;
}
p {
	color: #595757;
}
a {
	color: #FF0004; 
}
/*　ーー　共通　ーー　*/
.inner {
	width: 98%;
	max-width: 1200px;
	margin: 0 auto;
}
.bg_wavy {
	background: url("../images/bg_wavy.webp") repeat-x bottom;
	text-align: center;
}
.bg_wavy p {
	position: relative;
    font-size: clamp(20px, 6.25vw, 42px);
	color: #ffffff;
	padding: 10px 0 20px 40px;
	z-index: 1;
}
h2.bg_wavy  {
	font-size: clamp(22px,6.875vw,42px);
	color: #ffffff;
	padding: 20px 0 40px;
}

.baby_box_right {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3%;
	padding: 4% 0 10%;
}
.baby_box_left {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3%;
	padding: 4% 0 10%;
}
.baby_box_right figure , .baby_box_left figure {
	width: 20%;
	max-width: 160px;
}
.baby_box_left figure {
	transform: rotateY(180deg);
}
.baby_box_right p {
	text-align: right;
	color: #231815;
}
.baby_box_left p {
	text-align: left;
	color: #231815;
}
.baby_box_right p:first-of-type , .baby_box_left p:first-of-type {
	font-size: clamp(20px, 6.25vw, 50px);
	font-weight: bold;
	letter-spacing: -0.08em;
}
.baby_box_right p:last-of-type , .baby_box_left p:last-of-type {
	font-size: clamp(10px, 3.125vw, 28px);
	color: #b27348;
	letter-spacing: -0.08em;
}
.flex_box {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
p.doshisha_marche a {
	position: relative;
	display: inline-block;
	font-size: clamp(13px, 4.0vw, 20px);
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #404040;
	border-radius: 50px;
	padding: 10px 20px 10px 54px;
	border-bottom: none;
}
p.rakuten a {
	position: relative;
	display: inline-block;
	font-size: clamp(13px, 4.0vw, 20px);
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #ac3e3e;
	border-radius: 50px;
	padding: 10px 20px 10px 54px;
	border-bottom: none;
}
p.doshisha_marche a::before, p.rakuten a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 1em;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background: url("../../images/shopping_cart.svg") no-repeat center / 30px;
	z-index: 1;
}
p.doshisha_marche a:hover, p.rakuten a:hover {
	opacity: 0.5;
}
br.br_769 {
	display: none;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
/*　ーー　/共通　ーー　*/

/*　ーー　header　ーー　*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999999;
	height: auto;
	margin: 1% 0 0;
}
header h1 img {
	width: 100%;
}
header p ,header a {
    font-size: clamp(13px, 4.0vw, 20px);
}
header .inner {
	position: relative;
}
header ul.nav {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1%;
	width: 100%;
	max-width: 780px;
	background: #ffffff;
	border-radius: 50px;
	padding: 5px 10px;
	box-shadow: 0 7px 12px -4px #0006;
}
header ul.nav li.logo:hover {
	opacity: 0.5;
}
header ul.nav li a {
	display: inline-block;
	font-size: 18px;
	color: #666666;
	padding: 10px 5px;
}
header ul.nav li a:hover {
	color: #000000;
}
header .openbtn {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999999;
    box-shadow: 0 7px 12px -4px #0006;
}
header .humbergar_menu {
	display: none;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: rgba(255,255,255,1);
	width: 90vw;
	max-width: 1200px;
	height: auto;
	border-radius: 30px;
	padding: 30px;
	border: 1px solid #241d1b;
	transition: all 0.5s ease-out;
}
header .humbergar_menu .humbergar_menu_flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
header .humbergar_menu .humbergar_menu_content {
	display: flex;
	justify-content: center;
	align-items: flex-start;
    width: 100%;
    margin: 20px auto 0;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_title {
	position: relative;
    margin: 0 auto 1em;
    text-align: center;
    font-weight: bold;
    font-size: clamp(20px, 6.25vw, 26px);
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list {
    width: 60%;
	border-right: 1px solid #cccccc;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list .humbergar_menu_content_title {
	width: 90%;
    margin: 0 0 1em;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_title span {
	position: absolute;
    top: 2em;
    left: 50%;
    transform: translateX(-50%);
    font-size: clamp(13px, 4.0vw, 16px);
    font-weight: normal;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new {
    width: 40%;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new_name {
    text-align: center;
    padding: 0.2em 1em;
    margin: 0 0 10px;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new_name a {
    background: #d9c5df52;
    font-size: clamp(12px, 3.75vw, 20px);
    color: #000000;
    padding: 0.2em 1em;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure {
    width: 25vw;
    max-width: 200px;
    background: #404040;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure img {
    height: auto;
    max-height: 200px;
    margin: 0 auto;
}
header .humbergar_menu .humbergar_nav li {
	width: 90%;
	margin: 0;
}
header .humbergar_menu .humbergar_nav li a {
	display: block;
	width: 100%;
	text-align: center;
	margin: 10px 0;
    background: #f1f1f1;
	color: #000000;
	padding: 10px 0;
}
header .humbergar_menu .humbergar_nav li a:hover {
	color: #000000;
}
header .humbergar_menu .logo {
	width: 57%;
    max-width: 388px;
    margin: 0;
}
header .humbergar_menu .logo img {
	width: 90%;
	margin: 0 auto;
}
header .humbergar_menu .purchase {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	gap: 1%;
	margin: 0 auto 0;
}
header .humbergar_menu .purchase img {
    width: clamp(20px, 6.25vw, 30px);
	padding-right: 0.1em;
	text-align: left;
}
/*　ーー　/header　ーー　*/
main {
	background: url("../images/bg_main.webp") repeat-y center / 100%;
}
.main_image {
	background: url("../images/bg_top.webp") no-repeat center / 100% 100%;
}
.main_image .main_animation {
	position: relative;
	width: 98%;
	height: auto;
	text-align: center;
	margin: 0 auto;	
}
.main_image .main_animation .main_animation_01 {
	position: relative;
	text-align: center;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	z-index: 1;
}
.main_image .main_animation .main_animation_02 {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 420px;
	width: 40%;
	margin: 0 auto;
	z-index: 0;
}
.main_image .main_animation .main_animation_03 {
	position: absolute;
	top: 10%;
	left: 20%;
	max-width: 330px;
	width: 33%;
	margin: 0 auto;
	z-index: 1;
}
.main_image .main_animation .main_animation_04 {
	position: absolute;
	bottom: 10%;
	left: 20%;
	max-width: 330px;
	width: 30%;
	margin: 0 auto;
	z-index: 1;
}
.main_image h1 {
	width: 98%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 8%;
}
.main_image .bg_wavy p {
	color: #f2c61d;
	font-size: clamp(12px,3.75vw,30px);
}
#concept {
	width: 98%;	
	max-width: 1200px;
	margin: 5% auto 0;	
}
#concept .youtube {
	margin: 3% auto;
}
#concept .youtube lite-youtube > .lty-playbtn{
	background-image: url("../images/youtube_icon.svg");
	filter: none;
}
#concept h3 {
	width: 90%;	
	margin: 8% auto 4%;
}
#concept .concept {
	width: 90%;
	background: #ffffff;
	text-align: center;
	border-radius: 20px;
	border: 7px solid #b27348;
	margin: 10% auto 0;
}
#concept .concept .flex_box {
	width: 90%;
	border-bottom: 7px dotted #b27348;
	margin: 4% auto;
	padding: 0 0 4%;
}
#concept .concept .bg_wavy {
	position: relative;
	border-radius: 10px 10px 0 0;
}
#concept .concept .bg_wavy::after {
	content: "";
    top: 0;
    left: 0;
    background: #b27348;
    position: absolute;
    width: 100%;
    height: 30px;
    border-radius: 10px 10px 0 0;
    z-index: 0;
}
#concept .concept .bg_wavy .text_recommend {
	background: #b27348;
	position: absolute;
	top: 50%;
	left: 1%;
	transform: translateY(-50%);
	width: clamp(70px,21.875vw,170px);
	height: clamp(70px,21.875vw,170px);
	font-size: clamp(20px,6.25vw,50px);
	line-height: clamp(66px,20.625vw,150px);
	border-radius: 50%;
	border: 5px solid #ffffff;
	padding: 0;
	z-index: 1;
}
#concept .concept .hitotsukami {
	width: 90%;	
	margin: 4% auto;
}
#concept .summer {
	background: #ffffff;
	width: 98%;
	max-width: 1540px;
	border-radius: 20px;
	border: 7px solid #b27348;
	padding: 20px;
	margin: 0 auto;
}
#concept .summer h3 {
	width: 100%;
	position: relative;
	background: #b27348;
	font-family: "vdl-logona", sans-serif;
	font-size: clamp(14px, 4.375vw, 32px);
	color: #ffffff;
	margin: 0;
	padding: 14px 20px 14px 88px;
	border-radius: 0;
}
#concept .summer h3::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 18px;
	transform: translateY(-50%);
	width: clamp(35px, 11.6667vw, 50px);
	height: clamp(35px, 11.6667vw, 50px);
	background: url("../images/icon_flower.svg") no-repeat center center / contain;
}
#concept .summer .flex_box.summer_box {
	justify-content: center;
	align-items: center;
	gap: 5%;
}
#concept .summer .flex_box.summer_contents {
	justify-content: center;
	align-items: flex-start;
	gap: 1%;
}
#concept .summer .flex_box .summer_content {
	width: 50%;
}
#concept .summer .flex_box .summer_content .summer_content_02 {
	margin: 4% 0 0;
}
#concept .summer .summer_content_03 p {
	padding: 10px;
}
#concept .summer .summer_content_03 figure {
	width: 80%;
	margin: 3% auto;
}
#concept .summer .flex_box .summer_content .flex_box {
	margin: 3% auto;
}
#concept .summer .flex_box .summer_content .flex_box figure {
	width: 45%;
}
#concept .summer .flex_box .summer_content .flex_box p {
	width: 55%;
	padding: 10px;
}

#concept .suumer .suumer_logo {
	width: 40%;
}
#concept img {
	width: 100%;
}
#concept .summer .slider_summer {
	width: 60%;
}
#how_to_use h3 {
	color: #ca5c7d;
	text-align: center;
    font-size: clamp(20px, 6.25vw, 42px);
}
#how_to_use h3 span {
	display: inline-block;
	background: #a587b0;
	color: #ffffff;
	font-size: clamp(12px, 3.75vw, 20px);
	padding: 5px 10px;
}
#how_to_use .flex_box {
	width: 98%;
	max-width: 1200px;
	margin: 4% auto 8%;
	gap: 4%;
}
#how_to_use .how {
	width: 50%;
}
#how_to_use .fit {
	max-width: 1200px;
    width: 80%;
    margin: 0 auto;
}
#how_to_use .how figure {
	padding: 3%;
	background: #e1c0cc;
	margin: 3% auto;
}
#feature h3 {
	position: relative;
	background: #f2c61d;
	text-align: center;
	color: #ffffff;
	border-radius: 50px;
	padding: 20px 10px;
}
#feature h3::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -2%;
	transform: translateY(-50%) rotateY(180deg);
	width: clamp(60px,18.75vw,120px);
	height: clamp(55px,17.1875vw,110px);
	background: url("../images/gorilla_03.webp") no-repeat center / clamp(60px,18.75vw,120px);
}
#feature .feature_box {
	width: 90%;
	max-width: 1200px; 
	background: #ffffff;
	border: 5px solid #b27348;
	border-radius: 20px;
	margin: 4% auto;
	padding: 4%;
}
#feature .feature_box .flex_box {
	gap: 1%;
	margin: 4% auto;
}
#feature .feature_box .flex_box .feature_left {
	padding: 3% 0 0 2%;
	width: 50%;
}
#feature .feature_box .flex_box .feature_right {
	width: 50%;
}
#feature .feature_box .flex_box .feature_left figure {
	padding: 30px 0 0;
}
#lineup {
	position: relative;
	background: #b27348;
}
#lineup .lineup {
	width: 98%;
	max-width: 1200px;
	text-align: center;
	margin: 0 auto;
}
#lineup::before {
	content: "";
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%) rotate(180deg);
	background: url("../images/bg_wavy.webp") repeat-x bottom;
	width: 100%;
	height: 50px;
}
#lineup .baby_box_right p:last-of-type {
	color: #ffffff;
}
#lineup h2 {
	background: #faf3bf;
	color: #b27348;
	border-radius: 50px;
	padding: 2% 1%;
	margin: 0 auto 4%;
}
#lineup h3 {
	font-size: clamp(20px, 6.25vw, 50px);
	color: #ffffff;
}
#lineup h3 span {
	background: #37a0da;
	font-size: clamp(18px,5.625vw,32px);    
    padding: 5px 10px;
    line-height: 3.0;
}
#lineup .flex_box {
	width: 80%;
	gap: 1%;
	margin: 4% auto;
}
#lineup .flex_box .size {
	width: 50%;
	background: #ffffff;
	padding: 2%;
}
#lineup .spec {
	width: 90%;
	max-width: 980px;
	margin: 0 auto;
}
#lineup .spec p {
	font-size: clamp(12px, 3.75vw, 20px);
	color: #ffffff;
	margin: 10% auto;
}
#lineup .doshisha_marche{
	margin: 2% auto;
}
.purchase_promotion {
    width: 90vw;
    max-width: 780px;
    position: fixed;
    left: 50%;
    bottom: -4%;
    transform: translateX(-50%);
    background: #ffffff;
    box-shadow: 0 7px 12px -4px #0006;
    border-radius: 10px;
    margin: 50px auto;
    opacity: 0;
    transition: all 0.5s ease-out;
    z-index: 999999;
}
.purchase_promotion.scroll_view {
    opacity: 1;
}
.purchase_promotion .flex_box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	gap: 1%;
	margin: 2% auto;
}
.purchase_promotion p {
	width: 35%;
	text-align: center;
	font-size: clamp(15px, 4.6vw, 22px);
	color: #000000;
	-webkit-text-fill-color: #000000;
	margin: 0;
}
.purchase_promotion p.doshisha_marche {
	width: 23%;
}
.purchase_promotion p.rakuten {
	width: 23%;
}
.purchase_promotion p.doshisha_marche a {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #404040;
	background-size: 15%;
	border-radius: 50px;
	padding: 10px 20px 10px 54px;
}
.purchase_promotion p.rakuten a {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #ac3e3e;
	background-size: 15%;
	border-radius: 50px;
	padding: 10px 20px 10px 54px;
}
.purchase_promotion p.doshisha_marche a:hover,.purchase_promotion p.rakuten a:hover {
	opacity: 0.5;
}
footer {
	background: #000000;
	padding: 4% 0;
}
footer p {
	width: 90%;
	max-width: 500px;
	font-size: clamp(12px,3.75vw,20px);
	color: #ffffff;
	text-align: center;
	margin: 3% auto;
}
@media screen and (max-width: 1600px) {
	.main_image .main_animation .main_animation_03 {
		top: 5%;
		left: 3%;
	}
	.main_image .main_animation .main_animation_04 {
		left: 3%;
	}
}
@media screen and (max-width: 1024px) {
	header ul.nav {
		display: none;
	}
	.purchase_promotion p.doshisha_marche {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
	.purchase_promotion p.rakuten {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
	#concept .summer .flex_box.summer_contents {
	    display: block;
	}
	#concept .summer .flex_box .summer_content {
	    width: 90%;
	    margin: 0 auto;
	}
	#concept .summer .flex_box .summer_content figure {
		max-width: 500px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 769px) {
	header .humbergar_menu {
        width: 98vw;
        padding: 20px;
    }
	header .humbergar_menu .humbergar_menu_flex {
        display: block;
        justify-content: center;
        align-items: center;
    }
    header .humbergar_menu .logo {
        width: 90%;
        max-width: 300px;
        margin: 0 auto;
    }
    header .humbergar_menu .purchase {
        margin: 20px auto 0;
        max-width: 360px;
    }
    header .humbergar_menu .purchase p.doshisha_marche {
        width: 49%;
        margin: 0 auto;
    }
    header .humbergar_menu .purchase p.rakuten {
        width: 49%;
        margin: 0 auto;
    }
	.purchase_promotion p:first-of-type {
		width: 100%;
	}
    header .humbergar_menu .humbergar_menu_content {
        display: block;
    }
    header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #cccccc;
    }
    header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list .humbergar_menu_content_title {
        margin: 0 auto 1em;
    }
    header .humbergar_menu .humbergar_nav li {
        margin: 0 auto;
    }
    header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new {
        width: 98%;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        gap: 10px;
        margin: 20px auto 0;
    }
    header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure {
        margin: 0;
    }
	br.br_769 {
		display: block;
	}
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.flex_box {
	    display: block;
	}
	.bg_wavy p {
		padding: 10px 0 20px 0px;
	}
	#concept .concept {
		border: 3px solid #b27348;
	}
	#concept .concept .bg_wavy .text_recommend {
		top: 10%;
		border: 3px solid #ffffff;
	}
	#concept .concept .flex_box p img {
		width: 70%;
		margin: 5% auto;
	}
	#concept .summer h3::before {
		left: 10px;
	}
	#concept .summer h3 {
	    padding: 14px 10px 14px 70px;
	}
	#concept .summer {
	    border: 3px solid #b27348;
	    padding: 20px 10px;
	}
	#concept .summer .flex_box .summer_content {
		width: 100%;
	}
	#how_to_use .how {
    	width: 90%;
    	margin: 0 auto 4%;	
	}
	#feature .feature_box {
	    border: 3px solid #b27348;
	    padding: 12% 4% 4%;
	}
	#feature h3::before {
		top: -13vw;
		left: 50%;
		transform: translateX(-50%) rotateY(180deg);
	}
	#feature .feature_box .flex_box {
	    margin: 0px auto;
	}
	#feature .feature_box .flex_box .feature_left {
	    width: 100%;
	    padding: 3% 0 0;
	}
	#feature .feature_box .flex_box .feature_left figure {
	    padding: 3% 0;
	}
	#feature .feature_box .flex_box .feature_right {
		width: 100%;
		margin: 3% auto;
	}
	#lineup .flex_box .size {
		width: 100%;
		margin: 0 0 2%;
	}
	#concept .summer_logo {
		max-width: 300px;
		width: 60%;
		margin: 0 auto;
	}
	#concept .summer .slider_summer {
	    width: 90%;
	    margin: 10% auto 0;
	}
	#concept .summer .flex_box .summer_content .flex_box p {
	    width: 90%;
	    margin: 0 auto;
	}
}





































































